Subject: Re: (SC35WG6.312) Resolutions from the ISO-JTC1/IEC 2015 Plenary meeting

From: Pilar Orero <[email-masked]>
Date: Mon, 2 Nov 2015 21:26:03 +0100

Dear Khalid,
Thank you very much for this report.
Unfortunately the link you have provided for UK National Body input on
Accessibility Document: JTC 1 N12731 doesn't work.
Could you please send it again?
Best regards
Pilar

On 2 November 2015 at 18:41, Khalid Choukri <[email-masked]> wrote:

> Dear Colleagues (Convenors of SC35 WGs)
>
>
> I am just back from the JTC1/IEC plenary meeting , held this year in
> Beijing
> I hope to report on that at our next meeting, in particular for the new
> topics on which ISO JTC1 is putting more focus i.e. Internet of Things,
> Wearable Smart devices etc.  and where I argued that "users", "interfaces",
> "accessibility" are persistent key words mentioned by many participants and
> that SC35 is ready to play its role with respect to its core mission within
> these new topics (see the resolutions ;
>
>
>
> a) I made, like a few of the other chairs, a quick overview of our plans
> (and business plan in particular about our long-term visions of SC35
> activities), many chairs referred to the official Business Plan and said
> "nothing to add";
>
>
> b) Before we get to the "Chairs" item on the agenda (item 7.1,  agenda is
> ISO/IEC JTC 1 N12834), the UKNB had added item 6.2.3 on the proposed agenda
> that was "UK National Body input on Accessibility Document: JTC 1 N12731),
> in which the "legitimacy" of SC35 was questioned again with respect to its
> role on accessibility (most from Kate Grant and UK/BSI)
>
> I past this contribution here:
>
>  The UKNB believes it is important that responsibility for co-ordinating
> JTC 1 input to groups such as the SYS-AAL committee and Wearables SG in
> IEC, and assisted living in ISO is managed in an entity which can gather
> appropriate comments from JTC 1 experts in various committees (e.g. SC 29,
> SC 35, and SC 37) and ensure that JTC 1 expertise is employed in such work
> and not duplicated.
>
>
> I replied that I was very surprised when I read such contribution; that in
> my view it goes against the Resolution 22 of the previous ISO JTC1 29th
> plenary meeting in Abu Dhabi.
>
> I stated again that, we have taken actions to put in operation this
> resolution and it is premature to report on concrete results at this stage;
> that the SC35 has already considered this mission and added it to its
> Business Plan  as: [Future revision of 20138-1 “User accessibility needs",
> Formerly JTC 1/SWG Accessibility work ]
>
> I insisted that my arguments from the last year are still valid:
>
>
>    - *SC35/WG6 has many of the same participants as have been working on
>    the user accessibility needs, and all those who have been currently working
>    on them are eligible for being nominated as experts to SC35/WG6. *
>    - *(While SWG-A has been allowed to include as members people
>    nominated by bodies outside ISO, there has not been any active
>    participation from such people for a number of years.)*
>    - *Jim Carter is the editor of all three SWG-A documents and is  the
>    convenor of SC35/WG6 so he is well positioned to aid in making the
>    transition between SWG-A and SC35/WG6 where the wider active participation
>    in SC35/WG6 will aid in doing a better job of developing and reviewing
>    these documents.*
>
> and I insisted that such transition is what we see now.
>
> This position has been strongly seconded by the USA and FRANCE delegations.
>
> The UK reply was that nothing is visible from SC35 web site and that the
> liaison reports are not accessible for the experts even if they could
> connect to the AFNOR Livelink.
>
> ==> This is probably true, my feeling is that our liaison reports (1) are
> not very formal (and are not drafted in advance as N documents) and (2) are
> not published in advance for outsiders.
> ==> I promised to improve this very quickly and I suggested to report to
> the next year's plenary on this matter (Hence the resolution 4 of this
> plenary)
>
>
> actions for all of us:
> => We need to take this very seriously and make sure all our liaison
> officers are aware of this and ask them for intermediate reports whenever
> appropriate
> => make sure that all liaison reports are published according to ISO JTC1
> timeline as N documents and ensure their accessibility via the AFNOR
> Livelink
>
> Philippe: Can we update the list of liaisons and plan for these to be
> N-documents for our meeting in August
> Jim/All: we need to define the best way to pursue this mission and report
> to the plenary
> Philippe: I would like to have this "report to JTC1 2016 plenary" on our
> agenda,  prepared and discussed at the Korea meeting pls, with input from
> all.
>
>
> c) Before the plenary , with Philippe, we realized that my appointment for
> a second term was not discussed in Sapporo and it was too late to come up
> with a resolution for this to be adopted by email; hence the suggestion for
> my nomination for 1 year to be confirmed at the next meeting in Korea
> (resolution 9);
>
>
>
>
>
> d)during the Chairs' meeting on Thursday,  a few of the chairs, including
> myself, questioned the value of the Business Plans that  we produce ever
> year and that look as administrative docs that no one reads ,   and it was
> agreed to think of something more useful and "operational" , both for the
> SCs and for JTC1.
> We set a small committee to discuss this before end of 2015, I will bring
> this up with you in due time;
>
>
> Please feel free to share this document (or parts of it) with your group
> and if you think I missed something important or controversial from the
> resolutions, please drop me a word.
>
> Best regards
> Khalid
>
> --
>
> *************************************************
> * Khalid CHOUKRI *
> ELRA General Secretary & ELDA CEO
> email: [email-masked] ; Web: www.elra.info www.elda.org
> Tel. +33 1 43 13 33 33 - Fax. +33 1 43 13 33 30
> ***************************************************
> **
> * Info on LREC: www.lrec-conf.org <http://www.lrec-conf.org>
> **************************************************** *
>

-- 

Pilar Orero

Edifici MRA 126  - Campus UAB
08193 Bellaterra
Barcelona
T. +34 622 751 958
http://gent.uab.cat/pilarorero/
http://grupsderecerca.uab.cat/transmedia/